template = """from pyboot.application import PybootApplication
from runners import YourCustomRunner

@PybootApplication("your_application_name")
class Application:
    @staticmethod
    def start():
        ''' 
            call default or your custom runners here, code will be executed 
        automatically when type "pyboot run" or "pb run" in terminal
        
            example:
                YourCustomRunner("path_to_your_config").run()
        '''       
"""